Please select your OS:

Windows

iMac

Back

Problems with the page? Try reloading

When using Blackra1n on WIndows Vista or Windows 7, please view the images below.

Right-click the blackra1n file and select properties 

 At properties, select compatibility

At compatibility, make sure the things that are circled ticked and selected with the right options.

Requirements for Blackra1n:

1) Device: iPhone 3G, iPhone 3GS, iPhone 4, iPod Touch 3G, iPod Touch 4G

2) iOS Version: Everything up to 4.3.3 but not compatible with iOS 3.1.2 

3) Computer: Windows or iMac